<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Taekwondo i Ja</title>

    <!-- Bootstrap CSS -->
    <link href="css/animate.css" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container-fluid pl-0 pr-0 bg-img clearfix parallax-window2" data-parallax="scroll" data-image-src="images/meditacija.jpg">
  <nav class="navbar navbar-expand-md navbar-dark">
    <div class="container"> 
      <!-- Brand --> 
      <a class="navbar-brand mr-auto" href="#">Taekwondo i Ja</a> 
      
      <!-- Toggler/collapsibe Button -->
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar"> <span class="navbar-toggler-icon"></span> </button>
      
      <!-- Navbar links -->
      <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"> <a class="nav-link" href="index.html">Početna stranica</a> </li>
          <li class="nav-item"> <a class="nav-link" href="podaci.html">Podaci o studentima</a> </li>
          <li class="nav-item"> <a class="nav-link" href="helenin_drugi_izbor.html">Helenin drugi izbor</a> </li> 
          <li class="nav-item"> <a class="nav-link" href="https://youtu.be/x9EfVpiPUF0" target="_blank" >Ivanov drugi izbor</a> </li>
        </ul>
      </div>
    </div>
  </nav>
</div>

<div class="container-fluid fh5co-network">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="wow bounceInRight">Bavim li se i ja ovim sportom ili ga samo volim?</h2>
                <hr />
                <p class="wow bounceInDown" style="text-align: justify;">
                  <h3>HELENA</h3>
                  U mom slučaju je to sport kojim sam se bavila u svojim ranijim godinama i za koji vežem puno pozitivnih sjećanja.
                  U taekwondou sam naučila mnoge stvari, ne samo udarce nogama i rukama, već i samodisciplinu i upornost. Taekwondo 
                  mi je pomogao i u umu i u tijelu, učinio me jačom, sigurnijom, dao mi više radne etike i učinio me ozbiljnijom u svemu.
                  Kad sam tek počela trenirati taekwondo, mislila sam da će to biti samo zabavna stvar, ali postajalo je sve teže i 
                  zahtjevnije trenirati što sam napredovala ka višem ranku. Očekivala sam da će put do crnog pojasa biti lak i bez 
                  problema, ali kako sam napredovala u ranku, naučila sam da nije tako, nikada prije nisam toliko naporno radila da 
                  pokušam nešto postići. Taekwondo je imao veliki utjecaj na moj život, čineći me boljom u svemu što radim.
                </p>
            </div>
            <div class="col-md-6">
                <figure class="wow bounceInDown"> <img src="images/los_kick-out.jpg" onclick="showPopup('popup8')" alt="kick-out" class="img-fluid"/> </figure>
            </div>
        </div>
        <div class="row">
          <div class="col-md-5 wow bounceInRight" data-wow-delay=".25s">
              <div class="d-flex flex-wrap align-content-center">
                <p>
                  Ukoliko želite vidjeti kolegin odgovor kliknite 
                  <a href="https://youtu.be/x9EfVpiPUF0" target="_blank"> OVDJE</a>
                </p>
              </div>
          </div>
        </div>
        <div class="row">
            <div class="col-md-4 offset-4 wow bounceInRight" data-wow-delay=".25s">
                <div class="d-flex flex-wrap align-content-center">
                    <audio controls>
                        <source src="sounds/What Is A Kihap Yell in Martial Arts_.mp3" type="audio/mpeg">
                        Your browser does not support the audio element.
                    </audio>
                </div>
            </div>
        </div>

    </div>
</div>

<footer class="container-fluid">
  <div class="container">
    <div class="row">
      <div class="col-md-4 offset-4 footer1 d-flex wow bounceInLeft" data-wow-delay=".25s">
        <div class="d-flex flex-wrap align-content-center">
          <p>Web stranica izrađena za vrijeme pohađanja 
            <a href="https://www.ferit.unios.hr/" target="_blank">Fakulteta elektrotehnike, računarstva i informacijskih tehnologija</a> u Osijeku u sklopu kolegija 
            <a href="https://www.ferit.unios.hr/upisi-i-studijski-programi/preddiplomski-strucni-studij#racunarstvo#SR601" target="_blank">Multimedijska tehnika</a><br><br>
            Stranicu izradila <a href="https://gitlab.com/helena.orsolic" target="_blank">Helena Oršolić</a>
        </div>
      </div>
    </div>
  </div>
</footer>

<div id="popup8" class="popup">
  <img src="images/kick-out.jpg" />
  <button onclick="hidePopup('popup8')">Close</button>
</div>
 
  <!-- Optional JavaScript --> 
  <!-- jQuery first, then Bootstrap JS, ... -->
  
  <script src="js/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/parallax.js"></script>
  <script src="js/wow.js"></script>
  <script src="js/main.js"></script>
  <script src="js/popup.js"></script>
</body>
</html>